# HG changeset patch
# User Rik <rik@octave.org>
# Date 1470786637 25200
#      Tue Aug 09 16:50:37 2016 -0700
# Node ID a4ff69a4f2398658f6452d80a98604ca8b16e1ff
# Parent  654de580bdb38d76a8fe1a016c45395e8c271c74
__unimplemented__.m: Don't print backtrace when issuing warning.

* __unimplemented__.m: Add "\n" to call to warning to stop backtrace.

diff -r 654de580bdb3 -r a4ff69a4f239 scripts/help/__unimplemented__.m
--- a/scripts/help/__unimplemented__.m	Mon Jul 18 19:54:34 2016 +0200
+++ b/scripts/help/__unimplemented__.m	Tue Aug 09 16:50:37 2016 -0700
@@ -515,7 +515,7 @@
   endif
 
   if (nargout == 0)
-    warning ("Octave:missing-function", "%s", txt);
+    warning ("Octave:missing-function", "%s\n", txt);
   endif
 
 endfunction
